Page MenuHomePhabricator

Temporary lift of IP cap on ta.wikipedia for 2015-08-29
Closed, ResolvedPublic

Description

Tamil Wikimedians are organizing outreach events on every weekend for next 6 months in partnership with Tamil Virtual Academy. So if it is possible we would require lift of IP cap on 218.248.16.20 for next 6 months (http://whatismyipaddress.com/ip/218.248.16.20). if this cant be done we would require lift of IP cap for the coming weekend august 29th and 30th and we may request later for the upcoming weekends on the need basis.

Here is the link for the community discussion related to these events.

Event Timeline

Shanmugamp7 raised the priority of this task from to Needs Triage.
Shanmugamp7 updated the task description. (Show Details)
Shanmugamp7 added subscribers: Shanmugamp7, Ravidreams.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptAug 26 2015, 4:12 PM

It's just a single IP so this would be fine, I believe.

Change 234009 had a related patch set uploaded (by Shanmugamp7):
Temporary lift of IP cap on ta.wikipedia

https://gerrit.wikimedia.org/r/234009

Aklapper renamed this task from Temporary lift of IP cap on ta.wikipedia to Temporary lift of IP cap on ta.wikipedia for 2015-08-29.Aug 27 2015, 3:07 PM
Aklapper triaged this task as High priority.
Aklapper set Security to None.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptAug 27 2015, 3:07 PM

Change 234009 merged by jenkins-bot:
Lift of IP cap on ta.wikipedia for IP 218.248.16.20

https://gerrit.wikimedia.org/r/234009

Krenair closed this task as Resolved.Aug 27 2015, 11:15 PM
Krenair claimed this task.
Krenair reassigned this task from Krenair to Shanmugamp7.